{
  "format_version": "1.20.50",
  "minecraft:item": {
    "description": {
      "identifier": "lua_ma:lua_ma_bret_knight_chestplate",
      "menu_category": {
        "category": "equipment",
        "group": "itemGroup.name.chestplate"
      }
    },
    "components": {
      "minecraft:tags": {
        "tags": [
          "minecraft:transformable_items"
        ]
      },
      "minecraft:max_stack_size": 1,
      "minecraft:enchantable": {
        "value": 15,
        "slot": "armor_torso"
      },
      "minecraft:durability": {
        "max_durability": 1000,
        "damage_chance": {
          "min": 60,
          "max": 100
        }
      },
      "minecraft:icon": {
        "texture": "lua_ma:lua_ma_bret_knight_chestplate"
      },
      "minecraft:wearable": {
        "protection": 8,
        "slot": "slot.armor.chest"
      },
      "minecraft:repairable": {
        "repair_items": [
          {
            "items": [
              "minecraft:diamond"
            ],
            "repair_amount": "query.max_durability * 0.25"
          }
        ]
      },
      "minecraft:display_name": {}
    }
  }
}